*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

/* Preloader */
html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("/img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}
/* Preloader end */

html {
	position: relative;
	min-height: 100%;
}
body {
	color: #303841;
	font-size: 14px;
	min-width: 320px;
	line-height: 1.6;
	font-family: "Lato-Regular", sans-serif;
	overflow-x: hidden;
	margin-bottom: 60px;
	background-color: #f6f6f6;
}
.wrapper{
	background-color: #fff;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Lato-Medium", sans-serif;
	text-decoration: underline;
}

a:focus{
	outline: none; !important;
}

.hidden {
	display: none;
}

/*HEADER*/
#header.navbar-default{
	background-color: #fff;
}
.navbar{
	margin: 0;
	border-radius: 0;
}
.navbar-default{
    background-color: #fff;
}
.navbar-header{
	padding: 15px 0;
}
.navbar-toggle{
	margin: 0;
}
.logo.navbar-brand {
	float: none;
	padding: 0;
	margin: 0 !important;
}
.wrap-menu{

}
.menu{
	font-size: 18px;
	font-family: "Lato", sans-serif;
	padding: 10px 0;
}
ul.menu li a{
	color: #303841 !important;;
	transition: all 350ms;
	-o-transition: all 350ms;
	-moz-transition: all 350ms;
	-webkit-transition: all 350ms;
}
ul.menu li a:hover{
	color: #ff5722 !important;
	text-decoration: underline;
}
.active{
	color: #ff5722 !important;
	text-decoration: underline;
}
.social-buttons{

}
ul.social-buttons{
	padding: 24px 0;
}
ul.social-buttons li{
	margin-right: 6px;
}
ul.social-buttons li:last-child{
	margin-right: 0;
}
ul.social-buttons li a{
	padding: 0;
	line-height: 10px;
}
ul.social-buttons li a span{
	background: url(/img/social-buttons/soc_icon.png)no-repeat #303841;
	display: inline-block;
	padding: 0.7em 0.7em;
	border-radius: 4px;
	transition: all 350ms;
	-o-transition: all 350ms;
	-moz-transition: all 350ms;
	-webkit-transition: all 350ms;
}
ul.social-buttons li a span:hover {
	background-color: #ff5722;
}
ul.social-buttons li a span.fb{
	background-position: -31px -1px;
}
ul.social-buttons li a span.vk{
	background-position: -4px -1px;
}
ul.social-buttons li a span.tw{
	background-position: -54px -1px;
}
ul.social-buttons li a span.pn{
	background-position: -78px -1px;
}
ul.social-buttons li a span.in{
	background-position: -101px -1px;
}

/*SLIDER*/
#slider{
	/*margin-top: 99px;*/
	padding: 0;
}

/*ABOUT*/
#about{
	padding-bottom: 30px;
}
h3{
	text-decoration: underline;
	color: #ff5722;
	margin: 30px 0 30px;
}
h3 span{
	color: #303841;
}
.about-desc{
	text-align: justify;
	font-size: 18px;
}
.about-img{
	text-align: right;
}

/*SERVICES*/
.services{
	background-color: #f6f6f6;
    padding-bottom: 20px;
}
.thumbnail{
	background-color: #f6f6f6;
	border: none;
	padding: 4px 0;
}
.thumbnail img{
	width: 100%;
	height: 100%;
}
.caption{
	padding: 9px 0 !important;
}
.services section h4{
    text-align: center;
    text-transform: uppercase;
    height: 22px;
}
h4 a{
    text-decoration: underline;
    color: #ff5722;
    margin: 30px 0;
}
h4 a:hover{
    text-decoration: underline;
    color: #ff5722;
    margin: 30px 0;
}
h4 span{
    color: #303841;
    /*font-size: 1em;*/
	/*transition: all 350ms;*/
	/*-o-transition: all 350ms;*/
	/*-moz-transition: all 350ms;*/
	/*-webkit-transition: all 350ms;*/
}
h4 span:hover{
    color: #303841;
    /*font-size: 1.1em;*/
}

/*GALLERY*/
#gallery {
	position: relative;
	max-width: 100%;
	width: 100%;
	padding: 0;
	text-align: center;
}
#gallery .img-responsive{
	display: inline;
}
.pr{
    padding-right: 30px;
    padding-left: 30px;
}
a.thumbnail{

}
a.thumbnail.last-thumb{

}
.hovereffect {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
    margin-bottom: 60px;
}
.hovereffect .overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;
	background-color:rgba(0,0,0,0.5);
	-webkit-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out
}
.hovereffect img {
	display:block;
	position:relative;
	-webkit-transition:all .4s linear;
	transition:all .4s linear;
    width: 100%;
}
.hovereffect a.info {
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	border:1px solid #fff;
	background-color:transparent;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 350ms ease-in-out;
	transition:all 350ms ease-in-out;
	margin:100px 0 0;
	padding:7px 14px;
}
.hovereffect a.info:hover {
	box-shadow:0 0 5px #fff;
}
.hovereffect:hover img {
	-ms-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
}
.hovereffect:hover .overlay {
	opacity:1;
	filter:alpha(opacity=100);
}
.hovereffect:hover h2,.hovereffect:hover a.info {
	opacity:1;
	filter:alpha(opacity=100);
	-ms-transform:translatey(0);
	-webkit-transform:translatey(0);
	transform:translatey(0);
}
.hovereffect:hover a.info {
	-webkit-transition-delay:.2s;
	transition-delay:350ms;
}

/*BLOG*/
#blog .thumbnail{
	padding: 10px;
}

#blog {
    position: relative;
    max-width: 100%;
    width: 100%;
}
#blog img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.blog-info{
    font-size: 12px;
}
.date{
    margin-right: 10px;
}
nav.pagination-blog{
    text-align: center;
    padding-bottom: 35px;
}
nav.pagination-blog .pagination > .active > a{
    background-color: #ff5722;
    border-color: #ff5722;
    color: #fff;
}
nav.pagination-blog .pagination > li > a{
    color: #303841;
}

/*CONTACT*/
#contact{
	padding-bottom: 60px;
}
#contact h4{
	font-size: 18px;
	text-decoration: none;
	margin-bottom: 16px;
	font-weight: 700;
}
.letter-form .form-control{
	border-radius: 0;
}
.letter-form .form-control:focus{
	border-color: #ff5722;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(242, 164, 133, 0.6);
}
.letter-form .btn-default{
	color: #fff;
	background-color: #ff5722;
	border-color: #ff5722;
	border-radius: 0;
	transition: all 350ms;
	-o-transition: all 350ms;
	-moz-transition: all 350ms;
	-webkit-transition: all 350ms;
}
.letter-form .btn-default:hover{
	color: #fff;
	background-color: #ff8b51;
}
.contact-form .dl-horizontal dt{
	width: 58px;
	line-height: 30px;
}
.contact-form .dl-horizontal dd{
	margin-left: 72px;
	line-height: 30px;
	color: #ff5722;
}

/*FOOTER*/
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #303841;
}
.footer-wrap{
	background-color: #303841;
}
.copyright{
	font-size: 14px;
	color: #fff;
	padding: 20px 15px 0;
}
.social-buttons-footer{
	text-align: right;
}
ul.social-buttons-footer{
	padding: 20px 0 0;
	list-style: none;
}
ul.social-buttons-footer li{
    margin-right: 6px;
    display: inline-block;
    line-height: 10px;
}
ul.social-buttons-footer li:last-child{
    margin-right: 0;
    line-height: 10px;
}
ul.social-buttons-footer li a{
	padding: 0;
	line-height: 10px;
}
ul.social-buttons-footer li a:hover{
	background-color: #303841;
	color: #ff5722;
}
ul.social-buttons-footer li a span{
	background: url(/img/social-buttons/soc_icon_dark.png)no-repeat #fff;
	display: inline-block;
	padding: 0.7em 0.7em;
	border-radius: 4px;
	transition: all 350ms;
	-o-transition: all 350ms;
	-moz-transition: all 350ms;
	-webkit-transition: all 350ms;
}
ul.social-buttons-footer li a span:hover {
	background-color: #ff5722;
}
ul.social-buttons-footer li a span.fb{
	background-position: -26px -1px;
}
ul.social-buttons-footer li a span.vk{
	background-position: -3px -1px;
}
ul.social-buttons-footer li a span.tw{
	background-position: -48px -1px;
}
ul.social-buttons-footer li a span.pn{
	background-position: -71px -1px;
}
ul.social-buttons-footer li a span.in{
	background-position: -93px -1px;
}
ul.social-buttons-footer li a span.admin{
    background-position: -120px -1px;
    background-color: #303841;
}

/* GRID */
.white-panel {
	position: absolute;
	background: white;
	border: 1px solid #eee;
	padding: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.white-panel:hover {
	/*border: 1px solid #303841;*/
	margin-top: -5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.white-panel a{
	text-decoration: none;
	color: #303841;
}
.white-panel h4{
	font-size: 18px;
	text-decoration: underline;
	color: #ff5722;
}
.white-panel h4 span{

}

/* 404 */
#notfound {
	position: relative;
	height: 70vh;
}

#notfound .notfound {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.notfound {
	max-width: 520px;
	width: 100%;
	line-height: 1.4;
	text-align: center;
}

.notfound .notfound-404 {
	position: relative;
	height: 240px;
}

.notfound .notfound-404 h1 {
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 252px;
	font-weight: 900;
	margin: 0px;
	color: #262626;
	text-transform: uppercase;
	letter-spacing: -40px;
	margin-left: -20px;
}

.notfound .notfound-404 h1>span {
	text-shadow: -8px 0px 0px #fff;
}

.notfound .notfound-404 h3 {
	font-family: 'Cabin', sans-serif;
	position: relative;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #262626;
	margin: 0px;
	letter-spacing: 3px;
	padding-left: 6px;
}

.notfound h2 {
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	margin-top: 10px;
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
	.notfound .notfound-404 {
		height: 200px;
	}
	.notfound .notfound-404 h1 {
		font-size: 200px;
	}
}

@media only screen and (max-width: 480px) {
	.notfound .notfound-404 {
		height: 162px;
	}
	.notfound .notfound-404 h1 {
		font-size: 162px;
		height: 150px;
		line-height: 162px;
	}
	.notfound h2 {
		font-size: 16px;
	}
}